* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

body {
    font-size: 16px;
    line-height: 1;
    font-family: "Inter", Arial, Helvetica, sans-serif;
    min-width: 320px;
    overflow-x: hidden;
    color: #000
}

.container {
    max-width: 992px;
    margin: 0 auto;
    width: 100%;
    padding: 0 1rem;
    transition: .2s all ease
}

header {
    margin-top: 1rem;
    margin-bottom: 3rem;
    background-color: #A8DF8E;
    padding: 1rem;
    position: relative;
    border-radius: 1rem;
    overflow: hidden
}

footer {
    margin-top: 5rem;
    margin-bottom: 1rem;
    padding: 1rem;
    border-radius: 1rem;
    outline: 3px solid #000
}

h1 {
    font-size: 3rem
}

.p {
    font-size: 1.3rem;
    line-height: 1.3;
    margin-top: .5rem
}

.p--header:first-of-type {
    margin-top: 1rem
}

.year {
    color: #555;
    font-size: 1.1rem;
    margin-left: .5rem;
    display: none
}

.accent {
    display: inline-block;
    padding: .2rem .5rem;
    line-height: 1.2;
    font-weight: 700;
    border-radius: 18px;
    font-size: 1rem;
    box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px
}

.accent--hh {
    background-color: #d11820;
    color: #fff
}

.accent--react {
    background-color: #4ad5ff;
    color: #fff
}

.accent--node {
    background-color: #8bc500;
    color: #fff
}

.accent--express {
    background-color: #f3df1d;
    color: #000
}

.accent--socket {
    background-color: #000;
    color: #fff
}

.accent--laravel {
    background-color: #f03c2e;
    color: #fff
}

.accent--jquery {
    background-color: #0865a6;
    color: #fff
}

.accent--firebase {
    background-color: #f7c52a;
    color: #000
}

.accent--redux {
    background-color: #7448c0;
    color: #fff
}

.accent--php {
    background-color: #7377ad;
    color: #fff
}

.accent--postgresql {
    background-color: #315c8d;
    color: #fff
}

.accent--mysql {
    background-color: #dd8a00;
    color: #fff
}

.accent--docker {
    background-color: #2b99ee;
    color: #fff
}

.accent--typescript {
    background-color: #377cc8;
    color: #fff
}

.project {
    margin-top: 2rem;
    position: relative;
    z-index: 1;
    padding: 1rem;
    border-radius: 1rem;
    overflow: hidden;
    background-color: #FFE5E5
}

.project--a {
    background-color: #FAF0E6
}

.project--b {
    background-color: #FFE5E5
}

.project--c {
    background-color: #F8FDCF
}

.project+.project {
    margin-top: 3rem
}

.project__title {
    font-size: 1.7rem;
    line-height: 1.2
}

.project__text {
    margin-top: .5rem;
    font-size: 1.1rem;
    line-height: 1.4
}

.project__text:first-of-type {
    margin-top: 1.4rem
}

.project-item {
    display: flex;
    flex-direction: column;
    align-items: center
}

.project-item__title {
    font-size: 1.2rem;
    font-weight: 700
}

.project-item__text {
    font-size: 1.1rem;
    line-height: 1.2;
    margin-top: 1rem
}

.stack {
    margin-top: 2rem;
    list-style-type: none
}

.stack-item {
    padding-left: 1.6rem;
    position: relative
}

.stack-item::before {
    content: '';
    position: absolute;
    top: .35rem;
    left: 0;
    background-color: #000;
    height: 10px;
    width: 10px;
    border-radius: 50%
}

.stack-item+.stack-item {
    margin-top: 2rem
}

.stack-item__title {
    font-weight: 700;
    font-size: 1.2rem
}

.stack-item__text {
    font-size: 1.1rem;
    line-height: 1.2;
    margin-top: .8rem
}

.stack-item__gallery {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 1rem;
    gap: 1rem
}

.stack-item__link {
    width: 110px;
    height: 180px;
    outline: 2px solid #000;
    border-radius: 10px;
    display: inline-block;
    overflow: hidden
}

.stack-item__link--wide {
    width: 180px;
    height: 120px
}

.stack-item__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center
}

.ps__title {
    font-size: 2rem
}

.ps__text {
    font-size: 1.3rem;
    line-height: 1.3;
    margin-top: 1.5rem
}

.ps__text+.ps__text {
    margin-top: .5rem
}

@media (max-width: 1099px) {
    .container {
        max-width: 768px
    }
}

@media (max-width: 792px) {
    .container {
        max-width: none;
        padding: 0 .5rem
    }

    h1 {
        font-size: 2rem
    }

    header {
        margin-top: .5rem;
        margin-bottom: 2rem
    }

    .p {
        font-size: 1.1rem;
        line-height: 1.2;
        margin-top: .3rem
    }

    .p--header:first-of-type {
        margin-top: .5rem
    }

    .project {
        margin-top: 1rem
    }

    .project+.project {
        margin-top: 2rem
    }

    .project__title {
        font-size: 1.4rem;
        line-height: 1
    }

    .project__text {
        font-size: 1.1rem;
        line-height: 1.2
    }

    .stack-item {
        padding-left: 0
    }

    .stack-item__gallery {
        flex-direction: column;
        align-items: center;
        justify-content: flex-start
    }

    .stack-item__header {
        text-align: center;
        line-height: 2
    }

    .stack-item__title {
        display: block;
        line-height: 1.2
    }

    .stack-item::before {
        content: none
    }

    .stack-item__text {
        text-align: center
    }

    .ps__title {
        font-size: 1.5rem
    }

    .ps__text {
        font-size: 1.2rem;
        line-height: 1.2;
        margin-top: 1rem
    }

    footer {
        margin-top: 3rem;
        margin-bottom: .5rem
    }
}